/*
 Theme Name:  		Academia Child Theme
 Theme URI:    		http://themes.g5plus.net/academia/
 Description:  		Academia Child Theme
 Author:       		G5plus
 Author URI:   		http://g5plus.net
 Template:     		academia
 Version:     		1.0
 License:      		GNU General Public License v2 or later
 License URI: 		http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 				classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
 Text Domain: 		g5plus-academia
*/

/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/

/*
Dark Blue 	#002b64
Light Blue 	#2ab7c6
Orange 		#ea5b2c
*/

.font-normal{ font-weight: normal !important; }
.word-counter-text{ font-size: 14px; clear: both; margin-top: 3px; display: block; font-weight: bold; }
a:focus, input:focus, textarea:focus, select:focus, file:focus{ outline: none !important; }
textarea{ line-height: 1.6em; }
input[type="file"]{ padding: 12px; background-color: #ffffff; line-height: 1em; color: #000; font-weight: bold; cursor: pointer; border: 1px solid #ddd; max-width: 100%; }
input[type="file"]:hover, input[type="file"]:focus{ border-color: #002b64; }

.entry-content input[type="submit"], .entry-content a.submit{ font-family: 'Raleway';
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    min-width: 170px;
    padding: 16px 20px;
    background-color: #ea5b2c;
    color: #fff !important;
	text-decoration: none !important;
    border: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-weight: bold; 
	display: inline-block;
	cursor: pointer;
}
.entry-content input[type="submit"]:hover, .entry-content a.submit:hover{ background-color: #002b64; }

.social-share-wrap ul.social-profile li a i{ color: #fff; }
.header-customize-item i.fa, .social-profile i.fa{
    background-color: #ea5b2c;
    padding: 4px;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    color: #fff;
    text-align: center;
    line-height: 28px;
    font-size: 24px;
}

.header-customize-item i.fa:hover, .social-profile i.fa:hover{
	background-color: #002b64;
}

header.main-header .header-nav-wrapper{
	background-color: #fff;
	border-bottom: 1px solid #f5f5f5;
}

.boxed-container{
	padding: 15px;
}
.boxed-orange{
	border: 1px solid #ea5b2c;
	background-color: #fef7f4;	
}

body div .background-image-center{ background-position: center center !important; }
.generic-headline{ padding: 55px 0; }
.generic-headline h2{ color: #002b64 !important; }
.generic-headline:after{ display: none !important; }

.vc_grid-btn-load_more, .blog-paging-load-more button{ margin-bottom: 30px !important; clear: both !important; }
.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat, .blog-paging-load-more button{ color: #ffffff !important; background-color: #ea5b2c !important; text-decoration: none !important; font-weight: bold !important; }
.blog-paging-load-more button{ color: #fff; border: 0; font-size: 16px; padding: 18px 25px; display: inline-block; margin-bottom: 0 !important; }
.large-button .vc_btn3.vc_btn3-color-orange, .large-button .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat, .large-button .blog-paging-load-more button{ font-size: 22px; }
.blog-paging-load-more button:hover{ background-color: #002b64 !important; }
.vc_btn3.vc_btn3-color-orange:hover, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:hover, .blog-paging-load-more button:hover{ background-color: #002b64 !important; }
	
div.heading.generic-headline{ margin-bottom: 0 !important; }

table.opportunities-table{ max-width: 100%; margin: 30px 0; border: none !important; clear: both !important; float: none !important; }
table.opportunities-table th{ padding: 15px 10px !important; }
table.opportunities-table td{ padding: 10px !important; }
table.opportunities-table th{ border-top: 1px solid #ea5b2c !important; border-bottom: 1px solid #ea5b2c !important; }
table.opportunities-table tr:last-child td{ border-bottom: 1px solid #eeeeee; }
table.opportunities-table tr.opportunity-tr:hover td{ background-color: #fef7f4; }
table.opportunities-table a.bt{ background-color:#ea5b2c !important; color: #fff !important; font-weight: normal; text-decoration: none !important; }
table.opportunities-table a.bt:hover{ background-color:#002b64 !important; }
table.opportunities-table tr td:last-child{ text-align: right; }
@media screen and (max-width: 767px)
{
	table.opportunities-table{ border: 1px solid #eeeeee !important; }
	table.opportunities-table td{ display: block; padding: 4px 15px !important; border-top: none !important; }
	table.opportunities-table tr td:first-child{ padding-top: 15px !important; }
	table.opportunities-table tr td:last-child{ border-bottom: 1px solid #eeeeee !important; padding-bottom: 15px !important; text-align: left; }
	table.opportunities-table tr:last-child td{ border-bottom: none !important; }
	table.opportunities-table tr.opportunity-tr:hover td{ background-color: #fff; }
}

ul.media-partners-list{ margin: 30px 0; padding: 0; list-style: none; }
ul.media-partners-list li{ margin: 0; padding: 0; list-style: none; float: left; display: block; position: relative; text-align: center; font-size: 12px; }
ul.media-partners-list li img{ display: block; }

.large-headline h2{ font-size: 50px; line-height: 1.2em; font-weight: bold !important; }
.blue-headline *{ color: #002b64; }

@media screen and (max-width: 479px)
{
	ul.media-partners-list li{ width: 50%; }
	ul.media-partners-list li img{ padding: 8px; }
	ul.media-partners-list li:nth-child(2n+1){ clear: left; }
	.large-headline h2{ font-size: 24px; }
}
@media screen and (min-width: 480px) and (max-width: 767px)
{
	ul.media-partners-list li{ width: 33.3333333333%; }
	ul.media-partners-list li img{ padding: 8px; }
	ul.media-partners-list li:nth-child(3n+1){ clear: left; }
	.large-headline h2{ font-size: 30px; }
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	ul.media-partners-list li{ width: 25%; }
	ul.media-partners-list li img{ padding: 8px; }
	ul.media-partners-list li:nth-child(4n+1){ clear: left; }
	.large-headline h2{ font-size: 40px; }
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	ul.media-partners-list li{ width: 20%; }
	ul.media-partners-list li img{ padding: 8px; }
	ul.media-partners-list li:nth-child(5n+1){ clear: left; }
	.large-headline h2{ font-size: 46px; }
}
@media screen and (min-width: 1200px)
{
	ul.media-partners-list li{ width: 20%; }
	ul.media-partners-list li img{ padding: 8px; }
	ul.media-partners-list li:nth-child(5n+1){ clear: left; }
}



.wpb_raw_code ul.s-rounded li {
    margin-right: 8px;
}

.solid-headline h2{ padding: 16px 18px; display: block; } 
.solid-orange h2{ color: #fff; background-color: #ea5b2c; }
.solid-headline:after{ display: none !important; }
	
.black-text-color *{ color: #1d1d1b; }
.orange-text-color *{ color: #ea5b2c; }
	
input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="number"], textarea, select{ padding: 0 10px; letter-spacing: normal; color: #002b64; font-size: 18px; }

select{ padding-right: 40px; background-color: #fff; border-radius: 0; cursor: pointer; }

.widget_archive > ul, .widget_categories > ul, .widget_pages > ul, .widget_nav_menu > div > ul, 
.woocommerce .widget_product_categories > ul, .widget_layered_nav > ul{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0;
	text-transform: none;
}

.x-nav-menu > li.x-menu-item > a:after{ background-color: #ea5b2c !important; }
.x-menu-a-text{ text-transform: none !important; color: #002b64 !important; font-size: 16px !important; }
@media screen and (min-width: 992px)
{
	.x-sub-menu-standard a.x-menu-a-text:hover{ background-color: #002b64; }
}
@media screen and (max-width: 991px)
{
	.header-mobile-nav{ background-color: #002b64 !important; }
	.header-mobile-nav .x-menu-a-text{ padding: 8px 15px !important; }
	.header-mobile-nav .x-menu-a-text, .header-mobile-nav .x-menu-text{ color: #ffffff !important; font-family: Raleway; font-weight: bold; }
	.x-nav-menu li.x-menu-item:not(.x-sub-menu-open):hover{ background-color: #ea5b2c; }
	.x-nav-menu li.x-menu-item { border-bottom: solid 1px #ffffff; }
	.x-nav-menu ul.x-sub-menu{ background-color: #1facbc !important; }
	.x-nav-menu li.x-menu-item.x-sub-menu-open > ul.x-sub-menu:before{ border-top: solid 6px #002b64 !important; }
	.x-nav-menu ul.x-sub-menu ul.x-sub-menu{ background-color: #1ac6da !important; }
	.x-nav-menu li.x-menu-item.x-sub-menu-open > ul.x-sub-menu ul.x-sub-menu:before{ border-top: solid 6px #1facbc !important; }
	.x-nav-menu a.x-menu-a-text > b.x-caret:before{ color: #fff !important; }
	.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile{ background-color: #1facbc !important; }
	.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile input{ background-color: #fff; color: #002b64; }
}


.entry-excerpt{ font-size: 18px; } 
.entry-excerpt p{ line-height: 1.4em; }
.blog-style-list article .entry-excerpt{ max-height: none; }

.widget ul li, .widget_search form li, .widget .location-map li{ padding: 12px 0px; }
.widget.widget_nav_menu ul li{ padding: 8px 0px; }
.widget-title{ padding: 15px; letter-spacing: normal; font-size: 18px; background-color: #ea5b2c; }
.widget_recent_entries li{ font-weight: bold; letter-spacing: normal; }
.widget_recent_entries li a:hover, .rpwe-block h3 a:hover{ color: #ea5b2c; }
.widget_recent_entries span.post-date, .widget .rpwe-time.published{ display: block; font-weight: normal; margin-top: 8px; color: #1b1b1b; font-size: 16px; }
.widget ul, .widget_search form, .widget .location-map, .widget_tag_cloud .tagcloud{
    padding: 15px;
    background-color: #fef7f4;
    border: solid 1px #ea5b2c;
}

.search-form button[type="submit"]{ right: 15px; top: 15px; padding: 9px 0 0; height: 41px; width: 41px; }
.search-form input[type="text"]:active, .search-form input[type="text"]:focus{ border: 1px solid #ea5b2c; }

.single-post-wrap .entry-quote-wrap, .single-post-wrap .entry-thumbnail-wrap, .single-post-wrap .entry-link-wrap{ margin-bottom: 30px; }
.blog-inner article + article { margin-top: 30px; }
.heading.text-left span{ margin-left: 0 !important; }
.heading span{ font-size: inherit !important; margin-bottom: 0 !important; }
.heading span:before, .heading span:after{ content: ''; display: none; }
.widget .rpwe-block ul{ margin: 0 !important; padding: 15px !important; }
.widget .rpwe-block li{ margin: 0 !important; } 
.widget_meta > ul, .widget_recent_comments > ul, .widget_recent_entries > ul, .widget_rss > ul, .widget .rpwe-block h3{ font-size: 16px !important; line-height: 1.3em !important; color: #1b1b1b; }
.widget_meta li a, .widget_recent_comments li a, .widget_recent_entries li a, .widget_rss li a, .rpwe-block h3 a{ color: #1b1b1b; } 

.widget_meta li, .widget_recent_comments li, .widget_recent_entries li, .widget_rss li{ border-bottom: 1px solid #e1e1e1; }

.widget_meta li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child, .widget_rss li:first-child, .widget .rpwe-block ul li:first-child{ padding-top: 0 !important; }
.widget_meta li:last-child, .widget_recent_comments li:last-child, .widget_recent_entries li:last-child, .widget_rss li:last-child, .widget .rpwe-block ul li:last-child{ border-bottom: none !important; padding-bottom: 0 !important; }

.widget .tagcloud a{ text-transform: none; color: #1b1b1b; padding: 0 12px 0 0; font-size: 14px; margin-bottom: 0px; font-weight: 600; text-decoration: underline; }
.widget .tagcloud a:hover{ text-decoration: none; color: #ea5b2c; } 
.tagcloud a + a{ margin-left: 0; }
.widget.chevron li{ margin-left: 10px; }
.widget.chevron li:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    display: block;
    padding: 3px 5px 0 0;
	margin: 0 0 0 -10px;
    font-size: 18px;
    vertical-align: middle;
    color: #1d1d1b;
	float: left;
}

.ca-carousel{ display: none; }
.ca-carousel .wpb_heading{ 
	width: 230px; 
	height: 300px; 
	max-height: 100%; 
	margin-bottom: 0;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 10;
    background-color: #2ab7c7;
	color: #fff;
    padding: 16px; 
	font-size: 24px;
	line-height: 26px;
	font-weight: bold !important; }

.ca-carousel .wpb_heading:after {
    content: "";
    display: block;
    width: 60px;
    position: absolute;
    background-color: #2ab7c7;
    height: 100%;
    top: 0;
    bottom: 0;
    right: -35px;
    transform: skewX(25deg);
}

.hide-counter-icon .counter-icon{ display: none; }
.counter .display-percentage{ font-size: 100px !important; line-height: 1.3em !important; font-weight: 400 !important; font-family: Raleway; }
.counter  small{ font-size: 60px; }
.counter p{ font-size: 20px !important; line-height: 24px !important; font-weight: bold !important; }

.bt, .blog-paging-load-more button{ text-transform: none; font-weight: bold; text-decoration: none !important; }

.color-white, .color-white .heading-color{ color: #fff !important; }
.color-orange, .color-orange a{ color: #ea5b2c !important; }

.counter-border-right{ border-right: 2px solid #002b64; }

.log-in-register-container{ text-align: center; border: 1px solid #ea5b2c; padding: 8px 10px; color: #ea5b2c; margin-top: 0 !important; font-weight: bold; clear: both; line-height: 1em; }
.log-in-register-container a{ color: #ea5b2c; text-decoration: none; margin: 0 4px; }
.log-in-register-container a:hover{ color: #002b64; } 
.header-container .log-in-register-container{ text-align: right; border: 0; padding: 4px 0; font-size: 14px; line-height: 18px; display: inline-block; position: absolute; top: 0; right: 0; }
.header-container .log-in-register-container a{ margin: 0; }
.sticky-on .header-container i.fa{ margin-top: 20px; }

.heading h2{ font-weight: bold !important; }

.statistic-headline{ font-size: 100px; line-height: 1em; display: inline-block !important; }
.statistic-icon-arrow-down{ background-image: url('images/arrow-circle-down.png'); background-repeat: no-repeat; background-size: 90px 90px; height: 100px; background-position: 100% center; }
.statistic-headline-orange{ color: #ea5b2c; }

.tribe-events-day-time-slot h5:after, footer.main-footer-wrapper h4.widget-title:after, .course-meta:before, .view-list .product-name:before, .product-item-wrap:nth-of-type(3n+1) .product-thumb, .single-product-wrap .hd-block:before, #tab-reviews #comments h2:before, #tab-reviews .comment-respond h3.comment-reply-title:before{ border-bottom-color: #ea5b2c !important; }
footer.main-footer-wrapper h4.widget-title{ color: #ea5b2c !important; }
footer.main-footer-wrapper .sidebar .widget_nav_menu div li a{ font-size: 14px !important; font-weight: bold; }
footer.main-footer-wrapper .sidebar .widget_nav_menu div li a:hover{ color: #ea5b2c !important; }

.big-cta a{ display: block; padding: 30px 20px; text-decoration: none !important; text-align: center !important; color: #fff !important; font-size: 20px; margin-bottom: 30px !important; }
.big-cta strong{ font-size: 34px; line-height: 1.3em; display: block; margin-bottom: 40px !important; }
.big-cta a:hover{ color: #fff !important; }
.orange-big-cta a{ background-color: #ea5b2c !important; }
.orange-big-cta a:hover{ background-color: #e34e1d !important; }
.light-blue-big-cta a{ background-color: #2ab7c7 !important; }
.light-blue-big-cta a:hover{ background-color: #1facbc !important; }


.register-candidate fieldset, .edit-candidate fieldset{ margin-bottom: 30px; }
.registration-steps{ padding: 14px 20px; background-color: #ea5b2c; color: #ffffff; font-weight: bold; font-size: 20px; margin-bottom: 20px; }
.registration-steps span{ display: inline-block; width: 100px; margin: 0 !important; }   

.widget.chevron ul.sub-menu{ border: none; margin: 2px 0 0 0; padding: 0; }
.widget.chevron ul.sub-menu li{ padding: 0; }
.widget.chevron ul.sub-menu li a{ padding-left: 0; }

.blue-border-cta a{ display: block; border-top: 6px solid #002b64; color: #002b64 !important; padding: 10px; font-size: 18px; font-weight: bold; background-color: #e0f4f7; text-decoration: none !important; }
.blue-border-cta a:hover, .blue-border-cta a:focus, .blue-border-cta a:active{ color: #ea5b2c !important; }

.red-color, a.red-color, .orange-color, a.orange-color{ color: #ea5b2c !important; }


li.current-menu-item > a, li.current_page_item > a, li.page_item > a{ color: #ea5b2c; }

#page-title h1, #page-title p, .p-font, .s-font, h1, h2, h3, h4, h5, h6, #primary-menu ul > li > a, strong, b{ font-weight: bold !important; letter-spacing: normal !important; }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, h1 b, h2 b, h3 b, h4 b, h5 b, h6 b{ color: #ea5b2c; }

p{ margin: 0 0 20px 0; line-height: 1.4em; letter-spacing: 0; }

.entry-content h3 strong, .entry-content h3 b, .entry-content h3 a strong, .entry-content h3 a b, .entry-content h3 strong a, .entry-content h3 b a{ color: #ea5b2c; }

.entry-content p:last-child, #content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, 
.wpb_text_column p:last-child{ margin-bottom: 20px; } /*.wpb_text_column :last-child, */

.entry-content a, .entry-content a:visited, .entry-content a:link, .entry-content a:active, 
.tribe-events-content a, .tribe-events-content a:visited, .tribe-events-content a:link, .tribe-events-content a:active,
.tribe-events-sub-nav a{ color: #1d1d1b; text-decoration: underline; }
.tribe-events-widget-link a{ color: #1d1d1b; text-decoration: underline !important; font-weight: bold !important; padding: 15px; display: block; border: 1px solid #eeeeee; border-top: none; background-color: #fbfbfb; }
.tribe-events-widget-link a:hover{ background-color: #1d1d1b; color: #fff; }
.entry-content a:hover{ color: #ea5b2c; text-decoration: none; }
.bt-tertiary{ color: #fff !important; } 
.tribe-events-list-widget ol.tribe-list-widget{ margin-bottom: 0 !important; }
.tribe-events-list-widget .tribe-list-widget{ padding: 15px 15px 0 15px; }
.tribe-events-list-widget .tribe-events-event-image{ margin-right: 15px; }
.tribe-events-list-widget .tribe-events-event-image{ margin-bottom: 15px; }  
.tribe-events-list-widget .tribe-event-date-end{ margin-top: 5px; }
.tribe-events-list-widget .tribe-event-duration{ font-size: 14px; }
.tribe-events-list-widget-map{ margin-bottom: 20px; }
.tribe-events-list-widget-map .tribe-list-widget{ padding: 15px !important; }
.entry-content li{ margin: 0 0 15px 0; line-height: 1.8rem; }

.vertical-line, .entry-content blockquote{ border-left: 2px solid #ea5b2c !important; padding: 4px 10px !important; overflow: visible; margin: 10px }
.vertical-line:before, .entry-content blockquote:before{ content: ""; display: block; width: 8px; height: 8px; border-radius: 50%; background-color: #ea5b2c; position: absolute; top: 0; left: -5px; z-index: 100; }
.vertical-line:after, .entry-content blockquote:after{ content: ""; display: block; width: 8px; height: 8px; border-radius: 50%; background-color: #ea5b2c; position: absolute; bottom: 0; left: -5px; z-index: 100; }

.entry-content blockquote{ color: #002b64; background-color: #fff; padding-left: 20px !important; position: relative; text-transform: none; margin: 30px 15px !important; }
.entry-content blockquote p{ font-size: 22px; line-height: 30px; font-weight: bold; }
.entry-content blockquote p:last-of-type{ margin-bottom: 0; }
.entry-content blockquote cite, .entry-content blockquote strong{ color: #ea5b2c !important; margin: 10px 0 0 0 !important; font-size: 16px; line-height: 20px; display: block; font-weight: normal !important; }


body .testimonial .testimonial-item h4, body .testimonial .testimonial-item span{ text-transform: none !important; }
body .testimonial .testimonial-item p{ font-weight: bold !important; font-size: 22px !important; line-height: 30px !important; }

div.heading{ margin-bottom: 20px; }

.header-social-profile-wrapper li + li { margin-left: 4px; }
ul.s-rounded li{ margin-right: 4px; }
footer.main-footer-wrapper .widget ul li i{ width: 36px; height: 36px; }
ul.s-md.s-rounded i{ line-height: 28px; }
ul.s-md.s-rounded a{ width: 36px; height: 36px; }

h1, h2, h3, h4, h5, h6{ letter-spacing: normal; text-transform: none; }
footer.main-footer-wrapper{ }
footer a{ color: #1d1d1b; text-decoration: underline; }
footer a:hover{ color: #ea5b2c; text-decoration: none; }
footer.main-footer-wrapper .sidebar .footer-contact-us li{ padding-left: 0; margin-bottom: 10px; }
footer.main-footer-wrapper h3.entry-post-title a{ font-size: 16px; line-height: 20px; }
.widget.widget-posts li.show .widget-posts-content-wrap h3.entry-post-title{ font-size: 16px; line-height: 20px; }
.widget.widget-posts li.show .widget-posts-content-wrap .entry-date{ font-size: 12px; }
footer .textwidget{ font-size: 16px; line-height: 20px; }

.sidebar aside + aside, .wpb_widgetised_column aside + aside{ margin-top: 20px; }

.wp-caption img{ display: block; } 
.wp-caption p.wp-caption-text {
    font-size: 1em;
    font-style: normal;
    opacity: 1;
    line-height: 1em;
    margin: 10px 0 0 0;
    padding: 0;
	text-align: left;
}

.nopadding {
   padding-left: 0 !important;
   padding-right: 0 !important;
}

label{  cursor: pointer; }
.register-candidate label, .edit-candidate label{ display: block; }
label.checkbox{ display: block; padding: 10px; border: 1px solid #e1e1e1; background-color: #fff; margin: 0; }
label.checkbox:hover{ background-color: #fafafa; }
label.checkbox input[type="checkbox"]{ margin: 0 4px 0 0 !important; position: relative !important; }
.select-date{ max-width: 106px; margin-right: 4px; }

.featured-article{ border: 1px solid #e1e1e1; background-color: #f5f5f5; padding: 15px; margin-bottom: 20px; }
.featured-article > img{ display: block; margin-bottom: 15px; }
.featured-article h3{ color: #ea5b2c; line-height: 24px; margin-bottom: 15px; }
.featured-article ul{ margin: 0 0 0 20px; padding: 0; border: none; } 
.featured-article li{ margin: 0 0 10px 0 !important; padding: 0 !important; line-height: 1.8rem; }
.featured-article a{ color: #ea5b2c; }
.featured-article a:hover{ color: #1d1d1b; }	
.featured-article small{ line-height: 1.2em; }
	
.evidence-library{ background-image: url("/wp-content/uploads/2016/07/evidence-library-bg.jpg"); background-repeat: no-repeat; background-size: cover; }

.form-above .mc4wp-form-fields .mail-title{ width: 470px; }
.form-above .mc4wp-form-fields .mail-title label{ letter-spacing: normal; }

.vc_wp_custommenu ul{ border: none !important; padding: 0 15px; background-color: #fff; }
.vc_wp_custommenu ul.sub-menu{ margin-left: 20px; margin-top: 0; }
.vc_wp_custommenu ul.sub-menu li{ padding-bottom: 0; }
.vc_wp_custommenu ul.sub-menu li a:before{ content: '-'; }
.vc_wp_custommenu ul.sub-menu li a{ padding-left: 0; }
.vc_wp_custommenu ul li{ margin-bottom: 0 !important; font-size: 16px; font-weight: bold; }
.vc_wp_custommenu ul li a{ margin-left: 24px; position: relative; display: inline-block; text-decoration: none !important; }
.vc_wp_custommenu ul li a:before{ content: '>'; font-size: 18px; font-weight: bold; color: #fff; display: block; width: 20px; height: 20px; border-radius: 10px 10px; background-color: #ea5b2c; position: absolute; top: 1px; left: -24px; text-align: center; line-height: 18px; text-indent: 2px; }
.vc_wp_custommenu ul li a:hover:before, .vc_wp_custommenu ul li.current-menu-item a:before{ background-color: #002b64; }
.vc_wp_custommenu h2.widgettitle{ background-color: #ea5b2c; color: #ffffff; padding: 10px 15px; font-size: 20px; }
.vc_wp_custommenu h2.widgettitle:before{ display: none; }
.widget_categories .cat-item > a, .widget_categories .cat-item .categories-count > span.count{ background-color: transparent; }

.sidebar-support-cta{ display: block; text-transform: uppercase; background-color: #ea5b2c; background-image: url(images/ncjaa-support-icon.png); background-size: 59px 50px; background-repeat: no-repeat; background-position: 10px 20px; padding: 25px 15px 25px 80px; margin-bottom: 20px; color: #fff; text-decoration: none; font-size: 18px; line-height: 22px; }
.sidebar-support-cta:hover{ background-color: #1d1d1b; color: #fff; }

.sidebar-update-profile-cta{ display: block; text-transform: uppercase; background-color: #fff; border: 1px solid #e1e1e1; background-image: url(images/member-profile-image.png); background-size: 70px 70px; background-repeat: no-repeat; background-position: 10px; padding: 33px 15px 33px 90px; margin-bottom: 20px; color: #1d1d1b; text-decoration: none; font-size: 18px; line-height: 22px; }
.sidebar-update-profile-cta:hover{ border: 1px solid #333; color: #ea5b2c; }

.vc_toggle{ margin: 0; }
.vc_toggle h4{ font-size: 20px; line-height: 26px; }
.vc_toggle_title{ padding: 30px 55px !important; background-color: #f5f5f5; border-bottom: 1px solid #2ab7c6; }
.vc_toggle_icon{ margin-left: 15px; }
.vc_toggle_content *{ color: #000000; }
.vc_toggle_content a{ color: #ea5b2c !important; }
.vc_toggle_round .vc_toggle_icon{ background-color: #002b64; }
.vc_toggle_round .vc_toggle_title:hover .vc_toggle_icon{ background-color: #ea5b2c; }

.large-numbered-list ol{ margin: 0; padding: 0; list-style: none; }
.large-numbered-list ol li{ counter-increment: step-counter; margin: 0; padding: 20px 20px 20px 140px; border-bottom: 1px solid #2ab7c6; list-style: none; position: relative; min-height: 140px; }
.large-numbered-list ol li::before{ content: counter(step-counter); margin: 0; font-size: 120px; line-height: 120px; color: #ea5b2c; font-weight: 300; display: block; position: absolute; top: 0; left: 0; width: 140px; text-align: center; }

body, p, ul, ol, li, a, span, div, label, h1, h2, h3, h4, h5 h6, td{ font-variant-numeric: lining-nums; -moz-font-feature-settings: "lnum" 1; -moz-font-feature-settings: "lnum=1"; -ms-font-feature-settings: "lnum" 1; -o-font-feature-settings: "lnum" 1; -webkit-font-feature-settings: "lnum" 1; font-feature-settings: "lnum" 1; }

a.home-black-cta{ display: block; text-transform: uppercase; text-align: center; background-color: #1d1d1b; padding: 30px 20px; color: #fff !important; text-decoration: none !important; font-size: 20px; line-height: 22px; font-weight: bold; }
a.home-black-cta:hover{ color: #ea5b2c !important; }

.join-conversation-cta{ text-transform: uppercase; background-color: #1d1d1b; padding: 25px; margin-bottom: 20px; color: #fff; text-decoration: none; font-size: 18px; line-height: 22px; text-align: center; }
.join-conversation-cta ul.ncjaa-join-social{ border: none; background-color: transparent; margin: 0; padding: 10px 0 0 0; }
.join-conversation-cta ul.ncjaa-join-social li{ list-style: none; display: inline; margin: 0 15px; padding: 0; }
.join-conversation-cta ul.ncjaa-join-social a{ color: #fff; font-size: 40px; }

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat,
.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat{ background-color: #002b64; font-weight: bold; font-size: 18px; text-decoration: none !important; border-radius: 0 !important; }
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-danger:focus, .vc_btn3.vc_btn3-color-danger:hover{ background-color: #2ab7c6; border-bottom: 0; }

.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat{ color: #ea5b2c; font-size: 20px; font-weight: bold; text-decoration: none; }
.vc_btn3.vc_btn3-color-white:hover, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover{ background-color: #ea5b2c; color: #ffffff; }


.tribe-event-schedule-details, .tribe-events-venue-details{ display: block; margin: 10px 0; padding: 10px; border: 1px solid #ea5b2c; background-color: #f5f5f5; }
.tribe-events-venue-details a{ color: #1d1d1b; text-decoration: underline !important; }
.tribe-event-date-end{ display: block; margin-top: 10px; }  
.g5plus-tribe-events-loop .tribe-events-list-event-title{ padding-top: 10px; font-size: 20px; line-height: 22px;}
.tribe-events-meta-group table{ width: 100%; font-size: 17px; }
.tribe-events-meta-group-details table tr td{ font-size: 17px !important; font-weight: bold !important; padding: 15px; }
.tribe-events-abbr{ font-weight: bold !important; }
.tribe-events-meta-group-details table tr td:nth-child(1){ width: 35%; vertical-align: top; }
.tribe-events-meta-group-details table tr td .tribe-events-gmap{ color: #fff; text-decoration: underline !important; }
.tribe-events-meta-group-details table tr td .tribe-events-gmap:hover{ text-decoration: none !important; } 
.tribe-events-meta-group-details{ margin-bottom: 20px; }
hr{ clear: both; }
.bt{ font-size: 17px; }
.footer-search-bar{ background-color: #002b64; padding: 20px; }
.footer-search-bar label{ color: #fff; font-weight: 400; font-size: 30px; line-height: 50px; margin-bottom: 0; }
.footer-search-bar .input-search{ width: 90%; float: left; border: 1px solid #ffffff;  }
.footer-search-bar .input-search:focus{ border: 1px solid #ea5b2c; }
@media screen and (max-width: 768px) {
	.footer-search-bar .input-search{ width: 80%; }
}
.footer-search-bar button[type="submit"]{ width: 50px; height: 50px; display: block; background-color: #ea5b2c; border: none; position: relative; }
.footer-search-bar button[type="submit"]:before{ content: "\f002"; color: #fff; position: absolute; top: 17px; left: 12px; font-family: "FontAwesome"; font-size: 28px; text-rendering: auto; -webkit-font-smoothing: antialiased; }
.footer-search-bar button[type="submit"]:hover{ opacity: 0.9;}

.back-to-top{ background-color: #002b64 !important; color: #ffffff !important; border-color: #002b64 !important; }
.back-to-top:hover{ background-color: #ea5b2c !important; color: #ffffff !important; border-color: #ea5b2c !important; }

img.alignleft{ margin: 5px 15px 15px 0; }
img.alignright{ margin: 5px 0 15px 15px; }

.post-author-info img{ -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border: 1px solid #eeeeee; }

.white-text-block *{ color: #ffffff !important; }
.white-text-block a{ text-decoration: underline; }
.white-text-block a:hover{ text-decoration: none; }

ul.members-list{ padding: 0; margin: 0; list-style: none; }
ul.members-list li{ padding: 0 0 20px 0; margin: 0 0 20px 0; list-style: none; position: relative; }
ul.members-list li img{ display: block; margin: 0 0 10px 0; }
ul.members-list li a, ul.members-list li a:hover{ text-decoration: none !important; display: inline-block; }
ul.members-list .member-name{ margin-bottom: 0 !important; }
ul.members-list li:after{ content: ''; display: block; width: 70px; height: 2px; background-color: #000; position: absolute; bottom: 0 }


.members-search{ padding: 15px; border: 1px solid #eee; background-color: #f5f5f5; }
.members-search label{ font-weight: normal; display: block; cursor: pointer; } 
.members-search .search-field{ margin-bottom: 15px; }
.members-search select, .members-search input[type="text"]{ background-color: #ffffff; color: #000; width: 100%; }
.members-search input[type="submit"]{ border: none; background-color: #ea5b2c; color: #ffffff; text-transform: uppercase; font-size: 18px; font-weight: bold; padding: 8px 16px; }	
.members-search input[type="submit"]:hover{ background-color: #000000; }
.and-or-label{ float: left; border: 1px solid #ddd; padding: 5px 10px 9px 10px; background-color: #fff; border-radius: 0; margin-right: 4px; }	
.and-or-label input{ margin-right: 2px; margin-bottom: 0 !important; }
/* WP Paginate */
.wp-paginate {padding:0; margin:0;}.wp-paginate li {display:inline-block; list-style:none; min-width: 20px; font-size: 16px;}.wp-paginate a {background:#e1e1e1; color:#000; margin:3px; padding:8px 10px; text-align:center; text-decoration:none !important; display: inline-block; }.wp-paginate a:hover, .wp-paginate a:active {background:#ccc; color:#000;}.wp-paginate .title {color:#000; margin:3px;}.wp-paginate .gap {color:#000; margin:3px;}.wp-paginate .current {color:#fff; background:#ea5b2c; margin:3px; padding:8px 10px;display: inline-block; text-align: center;}.wp-paginate .page{ min-width: 40px; } 

.sidebar aside, .wpb_widgetised_column aside{ margin-top: 0; margin-bottom: 20px; }
.left-sidebar, .right-sidebar{ margin-bottom: 30px; }
@media screen and (max-width: 767px){
	.archive-title-margin, .archive-product-title-margin, .page-title-margin{ margin-bottom: 30px; }
	
}

footer.main-footer-wrapper .footer-above-wrapper .footer-above-inner{ border-bottom: none !important; }
footer.main-footer-wrapper h4.widget-title{ font-family: inherit; text-transform: none; letter-spacing: 0; margin-bottom: 15px; }

.gapSmall{ height: 15px; }
.gap{ height: 30px; }
.gapLarge{ height: 60px; }

.vc_gitem-post-data h4{ font-size: 20px; line-height: 22px; position: relative; padding-bottom: 10px; margin-bottom: 10px; }
.vc_gitem-post-data h4 a{ text-decoration: none !important; color: #002b64 !important; }
.vc_gitem-post-data h4 a:hover{ color: #ea5b2c !important; }
.vc_gitem-post-data h4:after{ content: ''; display: block; width: 40px; height: 2px; background-color: #ea5b2c; position: absolute; bottom: 0 }
.vc_gitem-post-data-source-post_date p{ color: #2ab7c6; font-weight: bold !important; }
.vc_btn3-container{ margin-bottom: 0; }

input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="number"], textarea, select { width: 100%; max-width: 100%; }
textarea{ padding: 10px; } 
.wpcf7 label{ font-weight: bold; cursor: pointer; }
.wpcf7 .wpcf7-list-item label{ display: block; font-weight: normal; }
span.wpcf7-list-item{ margin-left: 0; }
.registration-field{ margin-bottom: 20px; }
.wpcf7-not-valid-tip, .wpcf7-spam-blocked{ margin-top: 4px; color: #ea5b2c; }
div.wpcf7-validation-errors{ border: 2px solid #ea5b2c; }
div.wpcf7-mail-sent-ok{ border: 2px solid #000; background-color: #f5f5f5; }
div.wpcf7-response-output{ margin: 10px 0 0 0; padding: 20px; font-weight: bold; }
.registration-field small{ display: inline-block; margin-bottom: 8px; }

.clearLeft{ clear: left; }
.clearRight{ clear: right; }
.clearBoth{ clear: both; }
.clearNone{ clear: none; }

.academia.tparrows:hover{ background-color: #ea5b2c !important; }
.academia.tparrows:hover.tp-rightarrow:after{ border-bottom-color: #ea5b2c !important; }
.academia.tparrows:hover.tp-leftarrow:after{ border-top-color: #ea5b2c !important; }

.tribe-events-notices{ background: #ea5b2c; border-radius: 0; border: none; color: #fff;  margin: 10px 0 18px; padding: 15px; text-shadow: none; }  

.mandatory-field{ color: #ff0000 !important; }



small.help-block{ color: #ff0000; display: block; margin: 4px 0; clear: both; float: none; }

@media screen and (min-width: 992px){
	.x-nav-menu > .x-menu-item + .x-menu-item{ margin-left: 15px; }
}

@media screen and (min-width: 1200px){
	.x-nav-menu > .x-menu-item + .x-menu-item{ margin-left: 20px; }
}

@media screen and (min-width: 1400px){
	.x-nav-menu > .x-menu-item + .x-menu-item{ margin-left: 40px; }
}

@media screen and (min-width: 992px)
{
	.x-sub-menu-standard .x-sub-menu
	{
    	top: 0;
    	right: 100%;
    	left: auto;
	}
	.x-sub-menu li a:hover{ color: #fff !important; }
}





